Subject: Re: Ethernet PW question

From: Eric Rosen <[email-masked]>
Date: Wed, 17 Sep 2003 09:30:57 -0400

>> it may not rewrite or remove any tags which are already present."

Shahram> Shouldn't  the last  sentence be:  however it  MUST not  rewrite or
Shahram> remove any tags which are already present. 

I think  that "may not"  and "must not"  are synonymous in  English, however
"MUST NOT" would probably the the most easily understood way of saying it.

---

From: Luca Martini <[email-masked]>
Date: Thu, 18 Sep 2003 14:40:19 -0600

yes I agree as well.

This has been changed.
Luca

Shahram Davari wrote:
> Hi,   The Ethernet draft says:      "In both modes, the 
> service-delimiting tag values have only local
>    significance, i.e., are meaningful only at a particular PE-CE
>    interface.  When tagged mode is used, the PE that receives a frame
>    from the PW may rewrite the tag value, or may strip the tag entirely,
>    or may leave the tag unchanged, depending on its configuration.  When
>    raw mode is used, the PE that receives a frame may or may not need to
>    add a service-delimiting tag before transmitting the frame to the CE;
>    however it may not rewrite or remove any tags which are already
>    present."
> Shouldn't the last sentence be:   however it MUST not rewrite or remove 
> any tags which are already present.
> Thanks, -Shahram    
> 
>  
> 
>